#bandeau-carte img {
    object-fit: cover;
    aspect-ratio: 1439 / 475;
    height: 475px;
    width: 100%;
    left: -2px;
    position: relative;
}

#bandeau-carte {
    position: relative;
    z-index: 1;
}

#bandeau-carte .titre-carte {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

#bandeau-carte .titre-carte h2 {
    color: #f7a336;
    font-size: 50px;
    font-weight: bold;
}

#bandeau-carte .titre-carte h1 {
    color: white;
    font-size: 50px;

}

#coordonnees .logo {
    width: 80%;
    padding: 1rem;
    border-radius: 30px;
    background-color: black;
}

#coordonnees .tel {
    color: black;
    font-size: 1.7rem;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

#coordonnees .adress {
    color: black;
    font-size: 1.7rem;
    font-weight: bold;
    text-decoration: none;
}

#coordonnees .map {
    position: relative;
}

#coordonnees .map::before {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 50%;
    top: 50%;
    left: -10%;
    transform: translateY(-50%);
    background-color: #f7a336;

}

#petit-text h3 {
    color: #f7a336;
    margin-bottom: 1rem;
    margin-left: 3rem;
    margin-top: 5rem;
    font-weight: bold;
}

#reseaux-sociaux {
    background-color: #f7a336;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
}

@media screen and (max-width: 768px) {
    #bandeau-carte {
        margin-top: 0.7rem;
    }

    #bandeau-carte img {
        height: fit-content;
        width: 100%;
        object-fit: contain;
        left: unset;
        aspect-ratio: unset;
    }

    #bandeau-carte h1 {
        font-size: 20px !important;
    }

    #bandeau-carte h2 {
        font-size: 25px !important;
    }

    #bandeau-carte .titre-carte {
        width: 100%;
        padding: 1rem;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    #coordonnees {
        padding: 30px 0;
    }

    #coordonnees .logo {
        width: 100%;
    }

    #coordonnees .tel {
        font-size: 1rem;
        margin-bottom: 0.5rem;
    }

    #coordonnees .adress {
        font-size: 1rem;
    }

    #coordonnees svg {
        width: 30px;
        height: 100%;
    }

    #coordonees .map::before {}

    #coordonnees iframe {
        width: 100% !important;
    }

    #coordonnees .row {
        margin: 0;
    }

    #reseaux-sociaux svg {
        width: 60px;
    }

    #petit-text h3 {
        margin: 0;
        font-size: 1.25rem;
    }

    #petit-text {
        text-align: center;
    }

}